/*!
    Theme Name: Albatros Patas Negras
    Author: Grupo de Ecología y Conservación de Islas, A.C.
    Author URI: https://www.islas.org.mx/
    Description: tema para el blog de albatros patas negras
    Version: 1.0.0
    License: GNU General Public License v2 or later
    Text Domain: albatros-patas-negras
    GitLab Theme URI: https://gitlab.com/IslasGECI/desarrollo/bfal-wp-theme
*/

@font-face {
    font-family: Poppins-SemiBold;
    font-weight: normal;
    src: url(assets/fonts/poppins/Poppins-SemiBold.woff);
}

@font-face {
    font-family: Poppins-Medium;
    font-weight: normal;
    src: url(assets/fonts/poppins/Poppins-Medium.woff);
}

@font-face {
    font-family: Poppins-Light;
    font-weight: normal;
    src: url(assets/fonts/poppins/Poppins-Light.woff);
}

@font-face {
    font-family: SourceSansPro-Regular;
    font-weight: normal;
    src: url(assets/fonts/SourceSansPro/SourceSansPro-Regular.woff);
}

@font-face {
    font-family: PalatinoLinotype-Italic;
    font-weight: normal;
    src: url(assets/fonts/palatino/PalatinoLinotype-Italic.woff);
}

html {
    scroll-behavior: smooth;
}

.section {
    scroll-margin-top: 9em;
}

header.entry-header {
    display: none;
}

.blog {
    width: 0px;
}

.wp-show-posts-entry-header {
    margin-top: auto;
}

/* Header ==================== */

.text-rigth {
    float: right;
}

#albatros-boton {
    padding-left: 2px;
    padding-right: 2px;
    top: -4px;
}

#inner-headline {
    background: #353375;
    color: #fefefe;
    margin: 0;
    min-height: 10px !important;
    min-height: 36px;
    padding: 0;
    position: relative;
    z-index: 100;
}

.posMenuTop li {
    height: 39px;
}

/* Landing Page ==================== */

#wrapper {
    margin: 64px 0 0 0 !important;
}

.pillow-sm {
    padding-top: 0px !important;
}

/* Pestaña proyecto ==================== */

.wp-block-embed__wrapper {
    display: inline-block;
    padding-bottom: 60%;
    position: relative;
    width: 100%;
}

.wp-block-embed__wrapper iframe {
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 100% !important;
}

.proyecto-page {
    margin-top: 60px;
}

/* Estilos de Texto ==================== */

.poppins {
    font-family: "Poppins";
}

.sanspro {
    font-family: "SourceSansPro";
}

.palatino {
    font-family: "Palatino";
}

.interlineado {
    line-height: 2 !important;
}

/* Carousel Fading slide */

.carousel-fade .carousel-inner {
    background: #000;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-fade .item {
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    -webkit-transition-property: opacity;
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .next.left,
.carousel-fade .prev.right,
.carousel-fade .item.active {
    opacity: 1;
}

.carousel-fade .active.left,
.carousel-fade .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

/* Safari Fix */

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 0;
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 0;
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

/* Carousel Control custom */

.carousel-control .control-icon {
    display: inline-block;
    font-size: 48px;
    height: 30px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    width: 30px;
    z-index: 5;
}

.carousel-control .prev {
    left: 50%;
    margin-left: -15px;
}

/* Prev */

.carousel-control .next {
    margin-right: -15px;
    right: 50%;
}

/* Next */

/* Removing BS background */

a.carousel-control.left {
    background: none;
    border: 0;
    left: 0;
    opacity: 0;
}

a.carousel-control.right {
    background: none;
    border: 0;
    opacity: 0;
    right: 0;
}

/* Animation */

.control-box,
a.carousel-control,
.carousel-indicators li {
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    /* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
    /* Assigning animation to indicator li will make slides flicker */
}

/* Hover animation */

a.carousel-control.left:hover {
    left: 15px;
    opacity: 1;
}

a.carousel-control.right:hover {
    opacity: 1;
    right: 15px;
}

/* Carouse Indicator */

.carousel-indicators li.active,
.carousel-indicators li {
    border: 0;
}

.carousel-indicators li {
    background: #666;
    height: 12px;
    margin: 0 3px;
    width: 12px;
}

.carousel-indicators li.active {
    background: #fff;
    margin: 0 3px;
}

.carousel-inner > .item > img {
    width: 100% !important;
}

.que_sticky32 {
    height: 2700px;
}

#hacemos_content a {
    color: #333333;
    font-size: 18px;
    font-weight: 600;
}

#hacemos_content.conservacion1 a {
    color: #353375;
    font-size: 18px;
    font-weight: 600;
    font-weight: bold;
    line-height: 30px;
}

#hacemos_content li a {
    font-weight: normal !important;
}

.wp-block-columns img {
    display: block;
    height: auto;
    max-width: 100%;
}

.submenu {
    padding-top: 81px !important;
}

.back-to-top {
    bottom: 25px;
    display: none;
    position: fixed;
    right: 25px;
}

header {
    display: inline-block;
}

.contacto {
    display: grid;
}

.centrado {
    align-items: center;
}

.contacto span {
    align-self: center;
    font-family: sans-serif;
    line-height: 1.4;
}

.img-completa {
    position: absolute;
    width: 100%;
}

.section {
    margin-bottom: 100px;
}

@media (min-width: 992px) {
    .navbar-collapse {
        flex-basis: auto !important;
        flex-grow: 0 !important;
    }
}

@media (max-width: 991px) {
    .hide-on-small {
        display: none !important;
    }
}
@media (min-width: 992px) {
    .hide-on-large {
        display: none !important;
    }
}
